.main-background {
  background: url('../../../assets/img/narodna_rada.jpg');
  background-size:     cover;
  background-repeat:   no-repeat;
  // height: 100vh;
}

@media(max-width: 480px) {
  .main-background {
    background-position: bottom;
  }
}

@media(min-width: 480px) {
  .main-background {
    background-position: center center;
    min-height: 50vh;
  }
  .curtains {
    min-height: 50vh;
  }
}

.curtains {
  background: white;
  opacity: 0.8;
  margin-left: 30px;
  margin-right: 30px;
  padding-left: 14px;
  padding-right: 14px;
  width: 100%;
  // height: 100vh;
}

.carts-wrapper {
  margin-bottom: 35px;
  width: 100%;
  display: inline-block;
}

.footer-text {
  margin-top: 16px;
  margin-bottom: 2px;
  text-align: center;
  width: 100%;
  display: inline-block;
}
